.jcarousel-skin-tango .jcarousel-container {
}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 235px;
}

.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 330px;
	margin:17px 0 40px;

}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  235px;
    height: 188px;
}

.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  335px;
    height: 189px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 235px;
    height: 188px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 10px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
	width:335px;
	height:63px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 85px;
    right: -27px;
    width: 23px;
    height: 35px;
    cursor: pointer;
    background: transparent url(../img/right_arrow.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(prev-horizontal.png);
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
    
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 85px;
    left: -27px;
    width: 23px;
    height: 35px;
    cursor: pointer;
    background: transparent url(../img/left_arrow.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(next-horizontal.png);
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
    
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: -35px;
    left: 147px;
    width: 35px;
    height: 23px;
    cursor: pointer;
    background: transparent url(../img/bottom_arrow.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-vertical:hover {
  
}

.jcarousel-skin-tango .jcarousel-next-vertical:active {
   
}

.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    cursor: default;
  
}

.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: -40px;
    left: 147px;
    width: 35px;
    height: 23px;
    cursor: pointer;
    background: transparent url(../img/top_arrow.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:hover {
  
}

.jcarousel-skin-tango .jcarousel-prev-vertical:active {
   
}

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    
}















.jcarousel-skin-tango .jcarousel-container {
}

.jcarousel-skin-big .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-big .jcarousel-container-horizontal {
    width:873px;
	height:433px;
}


.jcarousel-skin-big .jcarousel-clip-horizontal {
    width:873px;
	height:433px;
}


.jcarousel-skin-big .jcarousel-item {
   width:873px;
	height:433px;
}

.jcarousel-skin-big .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 10px;
}

.jcarousel-skin-big .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}


.jcarousel-skin-big .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

.jcarousel-skin-big .jcarousel-next-horizontal {
    position: absolute;
    top: 170px;
    right: 0;
    width: 48px;
    height: 77px;
    cursor: pointer;
    background: transparent url(../img/big_right.png) no-repeat 0 0;
}

.jcarousel-skin-big .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(prev-horizontal.png);
}

.jcarousel-skin-big .jcarousel-next-disabled-horizontal,
.jcarousel-skin-big .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-big .jcarousel-next-disabled-horizontal:active {
    cursor: default;
	background-position: 0 -96px;
    
}

.jcarousel-skin-big .jcarousel-prev-horizontal {
    position: absolute;
    top: 170px;
    left: 240px;
    width: 48px;
    height: 77px;
    cursor: pointer;
    background: transparent url(../img/big_left.png) no-repeat 0 0;
}

.jcarousel-skin-big .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(next-horizontal.png);
}

.jcarousel-skin-big .jcarousel-prev-horizontal:hover {
    
}

.jcarousel-skin-big .jcarousel-prev-horizontal:active {
    
}

.jcarousel-skin-big .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-big .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-big .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
	background-position: 0 -96px;
    
}











